
<html>
  <head>
    <title>Position Tracking</title>
  </head>
  <body>
    <h1>Position Plot:</h1>
    <img src="{{ url_for('video_feed') }}">
<div id="demo">
<button type="button" onclick="loadXMLDoc()">Current Position</button>
	<div id="res">
	</div>
</div>


<script>
function loadXMLDoc() {
  var xhttp = new XMLHttpRequest();
  xhttp.onreadystatechange = function() {
    if (this.readyState == 4 && this.status == 200) {
      document.getElementById("res").innerHTML =
      this.responseText;
    }
  };
  xhttp.open("GET", "/get", true);
  xhttp.send();
}
</script>
  </body>
</html>
